/* Body-level styles for DE /ueber-uns */
.video-container[data-video-player-id="wgy7QgyyNT2ZcxK3t"][data-video-element-id="Rw7ssJhx"] .video-js .vjs-control-bar {
  background-color: rgba(0, 0, 0, 0.5);
}
.mitarbeiter-wrapper {
  position: relative;
  display: inline-block;
  max-width: 300px;
  width: 100%;
  aspect-ratio: 3/2;
  cursor: pointer;
}
.mitarbeiter-wrapper img {
  width: 100%;
  height: auto;
  display: block;
  transition: opacity 0.3s ease;
}
.mitarbeiter-wrapper img.hover-img {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}
.mitarbeiter-wrapper:hover img.hover-img {
  opacity: 1;
}
.mitarbeiter-wrapper:hover {
  box-shadow: 8px 8px 20px rgba(0, 0, 0, 0.3);
}
.mitarbeiter-wrapper {
  position: relative;
  display: inline-block;
  max-width: 350px;
  width: 100%;
  aspect-ratio: 3/2;
  cursor: pointer;
}
.form .form-control {
  font-weight: 500;
}
label {
  margin-left: 10px;
  margin-bottom: 8px;
}
#field13 {
  --toggle-active: #5d9ffb;
}
#element-msfHtnDt .form-control::placeholder {
  color: rgba(72, 80, 84, 0.5) !important;
  font-size: 14px !important;
}
.rs-container .rs-selected {
  background-color: #3C3C3B;
  border-color: #3C3C3B;
}
.rs-container .rs-pointer {
  border-color: #3C3C3B;
}
#field11 {
  --toggle-active: #5d9ffb;
}
#element-rbYPqxF8 .form-control::placeholder {
  color: rgba(72, 80, 84, 0.5) !important;
  font-size: 14px !important;
}
